.maplist div.asw-layout-grid__item:first-child h4{
    color: #FFF;
    font-size: 1.6rem !important;
    font-weight: 700;
    font-style: normal;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    border: 0;
}

.maplist div.asw-layout-grid__item:first-child{
    padding: 0;
    position: relative;
    /* display: -webkit-box; */
    /* display: -webkit-flex; */
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 1.8em !important;
    min-width: 1.8em;
    height: 1.8em;
    background-color: #00146e;
    border-radius: 100%;
}

.maplist div.asw-layout-grid__item:nth-child(2){
    width: calc(99% - 1.6em) !important;
}

@media screen and (min-width: 768px){
    .maplist div.asw-layout-grid__item:nth-child(2) > div > div > div.asw-headline--head4::before {
        display: block;
        height: 51px;
        margin-top: -51px;
        content: "";
    }
}